<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PQzII_X01T - much better alternative for keyboard mapping" group="keyhook" checked="true">
    <Tip></Tip>
    <Guid type="p">8383a55b-67a3-463a-90ba-29b13b5ef132</Guid>
  </Item>
</Items>
